commit f8666b679b3e12276fd6bf8f65d45982ebf99f82
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:09:56 2024 +0100

    Updates for release

commit 7ced9006c00597b37223599d73c406add86e60fb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 7 00:46:14 2024 +0100

    I18n: Update translation fi (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84016e51c12eccd5bd518ae1f65762bb194239ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:46:31 2024 +0100

    I18n: Update translation pt (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6927faf73304a2c38fa658d8a6bd0a4ed6c2f51b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:30:30 2024 +0100

    Back to development

commit e52e84702c4f4944ce9c58fbc9fba69fef49915b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:27:33 2024 +0100

    Updates for release

commit 52cdb7021ffd50ebaa0bcd78d2eb15adeb80162b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:46:36 2024 +0100

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit def13cf655c568191f37b8f7926b0a7a1808f2e3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:46:43 2024 +0100

    I18n: Update translation vi (66%).
    
    77 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc5738c689a26c64540a5ee122b4feee27f03f0f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 10:08:46 2024 +0100

    Back to development

commit 3f5b9dbbf605d920b8b064e45d7d940b870d8ea7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 10:07:40 2024 +0100

    Updates for release

commit dbeef3603b34ee3b68adae676b14969f546b9538
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 23 15:23:50 2024 +0200

    Bump copyright

commit f53579b497a6a4ab0fc6a05d8b8e413c545105fc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:47:55 2024 +0200

    I18n: Update translation pl (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 025206a1184168390325852f4b7acfd0f00282cb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 4 11:14:00 2024 +0200

    build: Fix deprecation warning on xfce_titled_dialog_create_action_area
    
    And bump some version requirements and remove some #ifdefs by the way.

commit ba9a99e4331518fe15d89ebaaf4a504c50ef3efe
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 18:28:05 2024 +0200

    build: Bump requirements for Xfce 4.20

commit 8979460be3868218527ccb6f5bf117490c6f141e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:46:59 2024 +0200

    I18n: Update translation pl (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a235d44d4b1bad4c6a1d6d971787d56da2b068ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 12:47:16 2024 +0200

    I18n: Update translation ast (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5eb773d0ccd61719439b00774cdcd27985e5b291
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 15 18:32:26 2024 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit e66728a6c77a19b8e3ccf9e6b7a8d32fa3f55163
Author: triallax <triallax@tutanota.com>
Date:   Mon May 13 20:32:52 2024 +0100

    README: correct documentation URL

commit 5ecf68ba193d69bb9fa2453fe7a65c0a2a926630
Author: triallax <triallax@tutanota.com>
Date:   Tue Apr 30 10:22:33 2024 +0100

    settings: make `option_entries` NULL-terminated
    
    As stated in the documentation of `gtk_init_with_args` (to which
    `option_entries` is passed):
    
    > The array must be NULL-terminated.
    
    (source: https://docs.gtk.org/gtk3/func.init_with_args.html)
    
    On Chimera Linux, this was causing `thunar-volman-settings` to segfault
    when literally any argument was passed to it, whether an option or not.

commit cd657a9cab56326a25b7a83e9e7f707838ee9450
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Apr 20 19:25:22 2024 +0000

    tvm-input-device: Avoid criticals when ID_MODEL missing (#25)
    
    The default mouse configured by virt-manager does not seem to have
    model info ('udevadm info /dev/input/mouse1' doesn't report any
    model data).
    
    Closes #25

commit e002fa334ea953d992e0e3268f303ff47647405c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:46:36 2024 +0200

    I18n: Update translation ru (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1eedf31ca915f5c774c443c8de83b3c5f0b913f
Author: Đoàn Trần Công Danh <sgn.danh@gmail.com>
Date:   Fri Apr 5 12:46:46 2024 +0200

    I18n: Update po/LINGUAS list

commit 24f750a3e4b576623e1298ac1c62cac1d3cdc9e0
Author: Đoàn Trần Công Danh <sgn.danh@gmail.com>
Date:   Thu Apr 4 20:01:49 2024 +0000

    build: Get rid of intltool
    
    MR !16

commit 44ca20f723dec93545beaa5924cf5d28b75e2f62
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 7 00:46:46 2024 +0100

    I18n: Update translation it (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b52d87a748f142163d54c353b69e2299aa0a575a
Author: newhoa <611-newhoa@users.noreply.gitlab.xfce.org>
Date:   Sat Sep 16 06:30:52 2023 +0000

    Add icons at missing sizes, clean up SVG metadata
    
    MR !15

commit 3e44d83a1e70c86d6fe8919e6025cf34cdf053c0
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sun Jul 16 07:32:45 2023 -0400

    Declare use of function (fixes #24)

commit 59ec0d968e9a8e8b4950c37504ab1fb68c40618a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 18 23:28:53 2023 +0100

    settings: Fix critical warning when closing embedded dialog
    
    The plug is already destroyed since we leave on "delete-event", on the
    other hand the original dialog should be destroyed once its contents is
    reparented.

commit 41d262b9d175b9124590790bbd22da553ac624f9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 18 16:57:28 2023 +0100

    Update bug report address

commit 7b70065a41bb7a4a58a0b839fcef9a1cd1d47cdd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 12:46:38 2023 +0100

    I18n: Add new translation en_CA (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbf9d6d0b51b81b005c673f9a1ef85a8a71a5959
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 12:46:53 2023 +0100

    I18n: Update translation el (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e7da77d920cbc48a5fb4587cf24dfb97416422f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:46:46 2023 +0100

    I18n: Update translation pt (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e8bf31f8f6206978dd263218e61d0aec01bad48
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:47:55 2022 +0100

    I18n: Update translation hr (100%).
    
    115 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6311769c1c7781ed15d2bf238e2722abd08c8742
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:50:18 2022 +0100

    Back to development

commit 8d5937059d21bee1575143653e68cd5978c1e550
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:48:57 2022 +0100

    Updates for release

commit 374ca24128cae12fc5d04aa9f15c3e203b4494df
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 20:47:52 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 4b6566df1af4a11b00d84028b6329fba287c3cda
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:29:00 2022 +0100

    Back to development

commit 5f75286a72185083753fb27c3867f4c49926ecb2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:28:05 2022 +0100

    Updates for release

commit 079cbc46ba1febf87f224028b5f9f43fe8da9ab3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 21:45:42 2022 +0100

    bump copyright year

commit a641a38b6d438acdc137abcf4de46cd31641ba72
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Nov 2 20:55:22 2022 +0000

    Drop subtitle from settings dialog
    
    MR !11

commit 08b8fc9bdcddd73d3fb9e1f9599cb111d0d87369
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:31:25 2022 +0100

    Back to development

commit 488c73e31466584abaa0033b871f03678859f18b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:29:36 2022 +0100

    Updates for release

commit f1948f71a54f1c333dae87d8df4417379bc62dea
Author: Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
Date:   Wed Oct 5 07:10:20 2022 +0000

    autoconf: Use AC_CONFIG_MACRO_DIRS
    
    MR !10

commit 7c3a2e51cdb54d768fffcc52548c0cb08ec710ca
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Fri Aug 26 00:46:33 2022 +0200

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ada9e8ec42c407722ec4bc54a116ab9b03ec099
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 29 12:47:17 2022 +0200

    I18n: Update translation el (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22e0faa5e39c1769e6c36dbf9edce4caa32afa16
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat May 14 13:36:39 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html

commit b5c3a9b50b0100a2c68c405228da51f6a6a70f5f
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Fri May 13 12:47:55 2022 +0200

    I18n: Update translation el (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0f20a810ec9cfd9bf2962b9ee52ac6d813c661c
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Mar 22 07:01:13 2022 -0700

    Update COPYING

commit 07736e871551338e72b6aa4fc0cb1440a89b6bf8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:46:54 2022 +0100

    I18n: Update translation ro (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b41bde10e694e07cc471b3ef3585bf9bdfa72d19
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Dec 10 12:47:04 2021 +0100

    I18n: Update translation hr (99%).
    
    114 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8368646d0ddaf8fb7738778251a3eb1df78f829
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 20 00:46:14 2021 +0200

    I18n: Update translation oc (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43cab5eefefb6242b27c97dd126e200f04747694
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 23 19:59:41 2021 +0100

    Fix compilation warnings

commit 2a743eba02c922914b7a5e9506dc3d47b38a5bdd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 23 18:13:54 2021 +0100

    automake: Enable subdir-objects

commit eaf646c08c84971d497fbe42e9ad370b112e6f27
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 15:24:21 2021 +0100

    autoconf: Some updates
    
    * AC_AIX, AC_MINIX -> AC_USE_SYSTEM_EXTENSIONS
    * AC_ISC_POSIX -> AC_SEARCH_LIBS([strerror],[cposix])
    * AC_PROG_LD -> LT_PATH_LD
    * AC_OUTPUT -> AC_CONFIG_FILES + AC_OUTPUT

commit 9816c64cefe55c9e62155689730d13c3170e90b4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 17 14:57:09 2021 +0200

    Update `.gitignore`

commit 2935314368b8165f47c459fe0cce7c05238de11a
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Fri Aug 13 00:46:19 2021 +0200

    I18n: Add new translation hi (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46f7f3ee34cc8c0e7a8a3ac8ab77e430e7bf916e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:51:41 2021 +0200

    I18n: Update translation gl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce77b9bb4f9e57c535740daed29040cb3aa7b0c5
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 15:51:41 2021 +0200

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe008e20e14440dccf4d803149cbcc971e55b41d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:51:40 2021 +0200

    I18n: Update translation ca (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ae066e5a35b2b05780bb1f88741cae463b3e9f0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Jun 6 00:45:36 2021 +0200

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84aec492a190b712171ebae66e216c7db731e237
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Wed May 19 09:46:21 2021 +0900

    Replace ExoBinding with GBinding
    
    (Replaced with sed)
    MR !8
    For more details, check xfce/exo#60

commit fe4dc13967f0c223a062bf00a7501dd931b03135
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:45:46 2021 +0200

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0424c98a56f6911167da8273efcdacbccbc0db1
Author: O H <olaf@aepfle.de>
Date:   Sun May 2 20:13:55 2021 +0000

    Remove GSourceFunc casts (!5)
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 4dcdf975dc033adf7f0926b6eda739dd089cc08b
Author: Salem Yaslem <xlmnxp@outlook.sa>
Date:   Fri Apr 23 00:50:05 2021 +0200

    I18n: Update translation ar (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0668022c14292065e27ae6c6755078ed18dbd1ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:07:48 2021 +0200

    I18n: Update translation nb (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a25fb2e5d5fd33c5807aa8f28e43bdc2ac379a63
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue Apr 20 00:45:25 2021 +0200

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 571e3cc44454c8ff46d5ec8f8b77708488da9afa
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Apr 19 00:45:28 2021 +0200

    I18n: Update translation es (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3df2bd6794bdf752c573097400de8d0d52f72731
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:45:39 2021 +0200

    I18n: Update translation et (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c2cd0f3db1332b39fa22a7f9ccabec901b8a255
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:01:28 2021 +0100

    I18n: Update translation ru (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f4600c6d9478e56577c9d08c8001cce451d32cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:01:21 2021 +0100

    I18n: Update translation he (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cd832d978c119ca1599a0968fa6fc9f6b7e70f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:01:15 2021 +0100

    I18n: Update translation be (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 778e70b6e745bbb4128ab73c5b7a6348349a9cf5
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 31 00:45:38 2020 +0100

    I18n: Update translation cs (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d11e88fbe58eb3547a14f16b2b62639e17f240fc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Dec 29 00:45:36 2020 +0100

    I18n: Update translation hr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec7d1d98801b0cdb53305624353518b176da7644
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:48:26 2020 +0100

    Back to development

commit 21778385ec65f596f62e2ad951cef93038d7b540
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:45:07 2020 +0100

    Updates for release

commit 824aefdd07623918289bbf7a8b62c6896e65e11a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 23:05:56 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit 3c49c758da7bc1c1ebfcbb206898318ec7db3a6c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 8 22:47:31 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    As agreed on the 4.16 roadmap

commit a93a38de6f7a7be0373580acfcb5218cb77d8306
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 12:46:24 2020 +0100

    I18n: Update translation vi (66%).
    
    76 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee0b32355d55c25632b8be0ba7626bfd07ed6d42
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:45:55 2020 +0100

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 070264ee3987c7ef22f955aed1ae20d967a10c50
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:20:49 2020 -0300

    Add README.md to EXTRA_DIST

commit bfb09147d8679c65a168d1a049a12d3cec08f8c7
Author: Emin Tufan <etcetin@gmail.com>
Date:   Thu Nov 5 00:45:49 2020 +0100

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 092d1639632944b6049510746beffc313b193969
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Nov 2 15:49:11 2020 -0300

    Back to development

commit 4ae7673049e860047a7a6388b5afb38108d79da4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Nov 2 15:47:37 2020 -0300

    Updates for release

commit 29de9ef00127c3435c90d5ba43c1df4e9aee33f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c824ce5605f107208c24f71fac395439ac721445
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation zh_HK (95%).
    
    110 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e3522eb53b06775dbc1644de4aafa2ab03a0382
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1789b58b5aa6a7aad008d97a81cdc0a9cbf7bd0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation vi (65%).
    
    75 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce40ed5ab4ba46ceaa71f89f8334c4664267ab71
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation ur (55%).
    
    64 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7f148d205f75f8d8b7ecfed7f5c84664f9a0c35
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation ur_PK (55%).
    
    64 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 000a307b22a04602444195200829ff02b47856b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation uk (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cbaa4eb17e80a8f50ecd1cf6f79bcd98ec2365d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation ug (95%).
    
    110 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f401cb52de1b8fbe73a095cc33ebba541d5486e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:58 2020 +0200

    I18n: Update translation tr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e29bd3ac1613ce79a0dc079eef9f61cf317dc00e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation th (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48581cea70a99ea7cdaa2a2692efcbd3ca9994a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation te (78%).
    
    90 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39bce1124aee0617a01cf0d076dd32803113b2d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sv (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9de519f340575f81771676e9442a01bfb389a86
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sr (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16bb77d53985a7b9dfd1c0ffbe05f6cf49d1130d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sq (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2655ddf8437fde824488d2aebc962ad6632116d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10ab55652d497347df4af971797ac57992fecbb1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation sk (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 981771b3a4182247630aed6aec1d7e1aec26fbba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation ru (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1950e82bd5e69b281ee417fb3caa4c2f362fcec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:57 2020 +0200

    I18n: Update translation ro (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76d6cb24484d5bcb1439454b7d187639fb2255a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation pt (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e561a9a526befbeb2c91b353687c136358abc8ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8073ddd147a0ab0fd1e62cb8f8d011a31421754e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation pl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f432c17ae5ba96e59a82cac9bdc59312649d291
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation oc (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4018892491db3bb7989cccdc19ee27452656d743
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation nn (96%).
    
    111 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c6bb12496b6ab14acca43bd1b5ce0576fa94027
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation nl (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d64584ba83c7c6809bf5837eb28abefcf25e4f50
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation nb (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd3aa18840c018a7db547b4ebabc21c3facdf268
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation ms (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 129d3989f684b2498ab2cc847ac026200f883dc8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:56 2020 +0200

    I18n: Update translation lv (55%).
    
    64 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0811811614eabd051ed88a96112001dc97eb060e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation ko (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24e38fd9b2f9060ab36bd1ee7b8d1d425ca60fe3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation kk (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7291ff4db8d632393e55000c408ce725055dd08e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation ja (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32a6b5407330b5a90ed2275ead575978d408fbdc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200

    I18n: Update translation it (100%).
    
    115 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67c8c5f4a7ac15d74793d07514617fc93bcf049b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:18:55 2020 +0200
